{
	"compilerOptions": {
		"strict": true,
		"module": "commonjs",
		"target": "es5",
		"lib": ["es6", "dom"],
		"sourceMap": true,
		"allowJs": true,
		"jsx": "react",
		"esModuleInterop": true,
		"moduleResolution": "node",
		"noImplicitReturns": true,
		"noImplicitThis": true,
		"noImplicitAny": true,
		"strictNullChecks": true,
		"suppressImplicitAnyIndexErrors": true,
		"noUnusedLocals": false
	},
	"exclude": ["node_modules", "build", "scripts", "index.js", "ai"]
}
